@charset "utf-8";
body   { 
		color: #000000; 
		width: auto;
		margin: 0px 3px 0px 4px; 
		padding: 0px 0px 0px 0px;
		
		font-family: Calibri, "Myriad Pro", "Liberation Sans", "Gill Sans MT", 
				FreeSans, Arial, Helvetica, sans-serif;
}


/*Styles génériques pour médias mobiles */
	.monitor		{ display: inline; }	/*affichage sur n'importe quel écran */
	.mobile			{ display: inline; }	/*affichage sur écran de téléphone */
	.deskmonitor	{ display: none; }		/*affichage sur écran de bureau */
	.deskmonitorprint {display: none; }		/*affichage sur écran de bureau et impression*/
	.printer		{ display: none; }
	.speech			{ display: none; }


@media print {
	.monitor		{ display: none; }
	.mobile			{ display: none; }
	.deskmonitor	{ display: none; }
	.printer		{ display: inline; }
	}



/*Pour faire disparaître selon la langue et selon les endroits*/

.later	{ display: none !important; }
.zz		{ display: none !important; }


/*Style à utiliser pour le texte qui sert à passer par-dessus les menus 
 * ou la barre latérale lorsqu'on utilise un lecteur d'écran */
.menujump {
		display: none;
		color: #ff2222;
		margin: 3pt 0px 0px 0px;
		font-size: 0.9em;
		font-weight: bold;
}




/* Paragraphes et autres principaux formats */

p,
cite,
blockquote,
dt, dd { 
		margin: 6pt 0px 0px 0px; 
}


img { 
		border: 0px; 
		vertical-align: top;
}





/*TITRES ET TRAITS (avec HR et .ligneX) */

/*Couleur de caractère et de bordure */
h1, h2, h3, h4, h5, h6,
hr {
		color: #007020; /* Couleur de la ligne : verte */
}
hr 	   { background-color: #007020; }


h1, h2, h3, h4, h5, h6, 
.filethaut, .filethaut2,
.filet, .filetbas, .filet2, .filetbas2,
.ligne1, .ligne2, .ligne3, .ligne5, .ligne8  { 
		border: #007020 0px solid; /* Couleur de la ligne : verte*/
}
div.notesBasDePage {
		background: url(/img/traitvert-court.gif) top left no-repeat;
		margin-top: 24pt;
		padding-top: 1pt;
		font-size: 87%; line-height: 104%;
}
div.notesBasDePage p { margin-top: 3pt; }


/* Titres */

h1, h2, h3, h4, h5, h6 { 
			margin: 7pt 0 0 0;
			font-weight: bold; 
}

h1			{ font-size: 200%; /*26pt*/
			  line-height: 110%;
			  margin: 20pt 0 8pt 0; }

/*Ajout du filet sous h2 un peu plus loin */
h2			{ font-size: 159%; /*18pt*/
			  margin: 30pt 0 12pt 0; }
h2.ordinaire	{ margin-top: 9pt; }

h3 			{ font-size: 154%; 
			  margin-top: 22pt; }
h3.ordinaire	{ margin-top: 12pt; }

h4 			{ font-size: 128%; 
			  margin-top: 18pt; }
h4.ordinaire 	{ margin-top: 8pt; }

h5			{ font-size: 108%; margin-top: 10pt; }

h6			{ font-size: 100%; }


.filethaut { 
		border-top-width: 1px;
		padding-top: 0.95em; }
.filethaut2 { 
		border-top-width: 2px;
		padding-top: 1.15em; }

.filet0 { 
		border-bottom-width: 0px; 
		}
.filet,
.filetbas { 
		padding-bottom: 0px; 
		border-bottom-width: 1px;
		margin-bottom: 2px; }

h2,
.filet2,
.filetbas2 {
		padding-bottom: 1px; 
		border-bottom-width: 2px;
		margin-bottom: 2px; }

.sansfilet { 
		padding: 0px; 
		border-width: 0px 0px 0px 0px; 
		margin-bottom: 0pt; 
}
/*Lignes et traits */

.ligne1, .ligne2, .ligne3, .ligne5, .ligne8  {
		line-height: 5px; }
.ligne1 { border-bottom-width: 1px; 
		margin-bottom: 8pt; }
.ligne2 { border-bottom-width: 2px; 
		margin-bottom: 10pt; }
.ligne3 { border-bottom-width: 3px;
		margin-bottom: 12pt; }
.ligne5 { border-bottom-width: 6px; 
		margin-bottom: 12pt; }
.ligne8 { border-bottom-width: 10px; 
		margin-bottom: 18pt; }


hr 		{ margin: 12pt 0 0pt 0pt; }





/*Puces et listes */

.list, .liste,
.puce, .puce1, .puce1a,
.footnote
			{ margin-left: 13pt; }

blockquote, .blockquote,
dd,
.puce2, .puce2a
			{ margin-left: 26pt; }

blockquote, .blockquote 
			{ margin-right: 26pt; }

.footnote 
			{ font-size: 87%; line-height: 104%;
			  margin-top: 4pt; }

dd,
.puce1a, .puce1a, .puce2a
			{ margin-top: 3.5pt; }


.list, .puce,
.puce1, .puce1a,
.puce2, .puce2a,
.footnote 
			{ text-indent: -13pt; }




ol, ul 	{ margin-top: 1pt; margin-bottom: 0pt;
		  margin-left: 13pt; padding: 0 0 0 0}
ul		{ list-style-image: url(/img/tiret_liste.gif); }
ul.blanc	{ list-style-image: url(/img/tiret_liste-blanc.gif); }
ol		{ list-style-types: lower-roman; }
li 		{ margin-top: 3pt; margin-left: 0pt; }


/* Definition lists */
dl			{ margin: 0pt; }
dt			{  }
dd			{ margin-left: 39pt; margin-top: 2pt; font-size: 94%; }










/*Figures, exemples... */


figurecaption,
.figure, 
.exemple { 
		color:#007020; /*rouge : #c1002b  vert: #007020 */
		font-size: 92%;
		line-height: 1.1em; 
		margin-top: 4pt;
}
.photocredit {
		color:#007020; 
		font-size: 75%;
		line-height: 1.0em; 
		margin-top: 1pt;
		padding-right: 3px;
		text-align: right;
}
p.exemple { 
		margin-left: 39pt; margin-right: 18pt; 
}

.description,
.description2 { 
		font-size: 87%; 
		margin-left: 13pt; margin-top: 1pt; 
		padding-left: 9pt; 
		border-left: #fff4cc 4pt solid;  /*ffe8a1  fff4cc */
}
.description2 { 
		margin-left: 26pt; 
}
.ladate { font-size: 88%; 
		text-transform: uppercase; 
		white-space: nowrap; 
		padding-left: 3pt; 
}


/*Fin de photo*/
.clear, .clr {
		clear: both; 
}




/*Tableaux et photos*/

.tableau  {
				margin: 10pt 0px 10pt 0pt; padding: 1pt 5pt 7pt 9pt; 
				border: 3px solid #007020; /*vert: 007020 rouge c1002b*/
				background-color: #fff8e0; /*beige: fff4cc ffe8a1*/
}

.arrondis, .coins30 {
				-moz-border-radius: 27px/25px; /* FF1+ */
				-webkit-border-radius: 27px/25px; /* Saf3-4, iOS 1+, Android 1.5+ */
				border-radius: 27px/25px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
}
.coins20 {
				-moz-border-radius: 20px/18px; -webkit-border-radius: 20px/18px; border-radius: 20px/18px;
}
.coins10 {
				-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}
.coins5 {
				-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.coins, .coins0 {
				-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
}


.padding5 		{ padding: 5px 4px 5px 4px; }
.padding10		{ padding: 10px 4px 10px 4px; }
.padding15 		{ padding: 15px 4px 15px 4px; }

.cadre			{ border-style: solid; border-width: 3px; }
.cadremince		{ border-style: solid; border-width: 1px ; }

.cadrevide, 
.cadrenul		{ border-width: 0px ; }
.fondvide		{ background-color: transparent; }

.cadreblanc		{ border-color: #ffffff; }
.fondblanc		{ background-color: #ffffff; }
.cadrenoir		{ border-color : #000000; }
.fondnoir		{ background-color: #000000; }

.fondbeigepale 	{ background-color: #fff4cc; }
.cadrebeige		{ border-color: #ffe8a1; }
.fondbeige		{ background-color: #ffe8a1; }  /*ancien : ffead0 */
.cadrebrun		{ border-color: #663300; }
.fondbrun		{ background-color: #663300; }

.cadrejaune		{ border-color: #DDDD66; }
.fondjaune		{ background-color: #FFFF99; }

.cadreor		{ border-color: #f9d4ab; }
.cadreorfonce	{ border-color: #f7a044; }
.fondor			{ background-color: #f9d4ab; }
.fondorfonce	{ background-color: #F59a40; } 

.cadregris		{ border-color: #eeeeee; }
.cadregrisfonce	{ border-color: #333333; }
.fondgris		{ background-color: #eeeeee; }
.fondgrisfonce	{ background-color: #333333; }

.cadrerouge		{ border-color: #c1002b; } /*cc2222*/
.fondrougepale	{ background-color: #f8e0e0; }
.fondrouge		{ background-color: #c1002b; }

.cadrebleu		{ border-color: #110099; }     /*062588 003684*/
.cadrebleupale	{ border-color: #3a2add; }
.fondbleu		{ background-color: #110099; } /*062588 003684*/
.fondbleupale	{ background-color: #3a2add; }

.cadrevertpale		{ border-color: #ddfcdd; }
.cadrevertmoyen		{ border-color: #00a811; }
.cadrevert			{ border-color: #007020; }
.cadrevertfonce		{ border-color: #004411; }
.fondvertpale		{ background-color: #ddfcdd; }
.fondvertmoyen		{ background-color: #00aa11; } 
.fondvert 			{ background-color: #007020; }
.fondvertfonce		{ background-color: #004411; } /* 00660a - 007020 */
.fondvertfluo		{ background-color: #90f8b0; }



/*Tableau pour un agenda */
.colDate {
		width: 112px;
		color: #007020;
}
.colDescription {
}




/* Pour les vidéos : 
   Largeur de cadre nécessaire
	= largeur vidéo + 50px
	= largeur du cadre flv utilisé + 28px
	*/
div.fondvideo320,
div.fondvideo640,
div.fondvideo720,
div.fondvideo		{ background-color: #f0f0fb; padding: 14px 0px 6px 0px; text-align: center; }

div.fondvideo		{ padding: 14px 14px 6px 14px; }  
div.fondvideo320	{ width: 370px; }
div.fondvideo640	{ width: 690px; }
div.fondvideo720	{ width: 770px; }





/*Photos et blocs flottants*/
/*ENLEVER LE FLOTTAGE POUR ÉCRANS MOBILES */

.deuxCol,
.gauche, .droite,
.photo, .photogauche, .photodroite {
				margin: 0px auto 0px auto;
}

/*Séparateur à gauche (pour mettre dans la division de droite) 
.barreG, .barreGvert, .barreGor, .barreGrouge { 
				padding-left: 20px; 
}
.barreG, 
.barreGrouge 		{ background:url(/img/fond_ligneGrouge.gif) repeat-y left; }
.barreGvert 		{ background:url(/img/fond_ligneGvert.gif) repeat-y left; }
.barreGor 			{ background:url(/img/fond_ligneGor.gif) repeat-y left; }
*/

/* *******************************  */



/*Commande Tableaux*/


table			{ text-align: left; 
				  font-size: 1em; 
}
table, tr, td	{ padding: 0px; margin: 0px; 
				  border: none; border-spacing: 0px; border-collapse: collapse; border-width: 0px;
}
.head			{ font-style: italic; font-size: 0.95em; font-weight: bold; color: #007020;
				  border-bottom: 1px solid #007020; padding-bottom: 4px;
}
td				{ text-align: left; vertical-align: top; }
.entete			{ font-style: italic; border-bottom: 1px solid #cc2222; }

caption  		{ text-align: left; }


/* Styles de cellules pour les tableaux */
td.lessonDate	{ padding-top: 8px; padding-right: 5px; line-height: 1.0em; white-space:nowrap; }
td.lessonLink	{ padding-top: 8px; line-height: 1.0em; }

/* Style for lessons that don't occur this year */
.notThisYear	{ color: #999999; }

.notThisYear a:link,
.notThisYear a:active 	{ color: #dd90a0 !important; text-decoration: underline; text-decoration-style: dotted; }
.notThisYear a:visited 	{ color: #d099aa; }






/* DIVISIONS DE SECTIONS */


/* TheFrame : cadre complet dans lequel tout le contenu se trouve */
/**/

div.frameHeader{ 
		min-height: 105px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 12px 0px;
}
div.frameHeader .traduction {
	position: absolute;
	top: 2px; right: 1px;
	margin-top: 0px;
	text-align: right;
}

div.frameHeader #linkHome{
		position:absolute;
		top: 0px; left:0px;
		width: 88px;
		margin: 0px 0px 0px 0px; padding: 0px;
}
div.frameHeader a#linkHome,
div.frameHeader a#linkHome:hover {
		text-decoration: none;
		background-color: transparent;
}
div.frameHeader #frameMastHeadPrint {
		display:none;
}
div.frameHeader div.headerContent {
		padding: 20px 0px 0px 95px;
		margin: 0px 0px 0px 0px;
}


div.frameHeader h1 {
		margin: 0px 0px 4px 0px;
		padding: 0px;
}

div.frameHeader h2 {
		font-size: 166%;
		margin: 5pt 0px 0px 0px;
		border-bottom-width: 0px;
}
div.frameHeader .fintitre { 
		padding-bottom: 1px; 
		border-width: 0 0 2px 0; border-style: solid; border-color: #007020;
		margin-bottom: 0px;
}
div.frameHeader h1.fintitre { 
		padding-top: 24px;
}




div.theFrame	{ 
		margin: 0px;
		padding: 0px;
		font-size: 0.94em;
}
div.footer { 
		clear: both;
		margin: 20px 0px 0px 0px;
		padding: 4px 0px 0px 0px;
		border-top: 2px solid #007020;
		font-size: 0.90em;
}

/*Menubar et Sidebar: enlever chez les mobiles */
div.sidebar { 
		display: none;
}






/* pagecontent : cadre utilisé pour le contenu (normalement à droite) */

div.pageContent		{ }

div.pageContentFullWidth { }














/* Styles pour formulaires */

form			{ border: none; margin: 0px; padding: 0px; }

fieldset		{ border: none; margin: 0px; padding: 0px; }

.nomchampX,
labelX		{ color: #062088; }

input		{ font-size: 0.94em; margin: 0px; padding: 0px 3px 0px 3px; }
input.saisie	{ background-color: #fff9e5 ; border-color: #4c83be; border-style: inset; border-width: 1px; } /*fffae0*/


@media screen, print { 
	legend 	{ display: none; } 
}


/*Bouton */
.pushbutton  {
	cursor: pointer;
	font-size: 84%;
	padding: 2px 10px 3px 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	box-shadow: inset -1px -1px 3px 2px #dddddd; 
	background-color: #f4f4f4;
}
.pushbutton a  {
	text-decoration: none !important;
	font-weight: bold;
	padding: 1px 1px 1px 1px;/**/

}







/* Formats d alignement */

.nowrap				{ white-space: nowrap; }

.agauche, .left		{ text-align: left; }
.aucentre, .center	{ text-align: center; }
.adroite, .right	{ text-align: right; }
.justifie, .justify	{ text-align: justify; }




/*Espacements de paragraphes particuliers */
.p0pt,
.ferme			{ margin-top: 0pt !important; }
.p1pt			{ margin-top: 1pt !important; }
p.note			{ margin-top: 2pt; }
.p2pt			{ margin-top: 2pt !important; }
.p3pt			{ margin-top: 3pt !important; }
.p4pt			{ margin-top: 4pt !important; }
.p5pt			{ margin-top: 5pt !important; }
.p6pt			{ margin-top: 6pt !important; }
.p7pt			{ margin-top: 7pt !important; }
.p8pt			{ margin-top: 8pt !important; }
.p9pt			{ margin-top: 9pt !important; }
.p10pt			{ margin-top: 10pt !important; }
.ouvert,
.p12pt			{ margin-top: 12pt !important; }
.p14pt			{ margin-top: 14pt !important; }
.p16pt			{ margin-top: 16pt !important; }
.p18pt			{ margin-top: 18pt !important; }
.sharenews,
.p20pt			{ margin-top: 20pt !important; }
.p22pt			{ margin-top: 22pt !important; }
.p24pt			{ margin-top: 24pt !important; }
.p26pt			{ margin-top: 26pt !important; }
.p30pt			{ margin-top: 30pt !important; }
.p36pt			{ margin-top: 36pt !important; }
.pbas0pt		{ margin-bottom: 0pt !important; }
.pbas3pt		{ margin-bottom: 3pt !important; }
.pbas6pt		{ margin-bottom: 6pt !important; }
.pbas9pt		{ margin-bottom: 9pt !important; }
.pbas12pt		{ margin-bottom: 12pt !important; }
.pbas16pt		{ margin-bottom: 16pt !important; }
.pbas20pt		{ margin-bottom: 20pt !important; }
.pbas24pt		{ margin-bottom: 24pt !important; }


/*Retraits */
.marge0, .m0	{ margin-left: 0px !important; margin-right: 0px !important; }
.marge1, .m1	{ margin-left: 13pt !important; }
.marge2, .m2	{ margin-left: 26pt !important; }
.marge3, .m3	{ margin-left: 39pt !important; }
.marge4, .m4	{ margin-left: 52pt !important; }
.marge5, .m5	{ margin-left: 65pt !important; }

.md0			{ margin-right: 0pt !important; }
.md1 			{ margin-right: 13pt !important; }
.md2 			{ margin-right: 26pt !important; }
.md3 			{ margin-right: 39pt !important; }
.md4 			{ margin-right: 52pt !important; }
.md5 			{ margin-right: 65pt !important; }





/*Formats de caractères */

.gros			{ font-size: 113%; }
.grosgros		{ font-size: 122%; }
.moyen2			{ font-size: 94%; }
.moyen			{ font-size: 86%; }
.note, 
.sharenews,
.petit			{ font-size: 80%; }
.ttpetit		{ font-size: 76%; }
.mini			{ font-size: 70%; }
.micro			{ font-size: 62%; }
.micromicro		{ font-size: 40%; }
.maj,
.majuscules		{ text-transform : uppercase !important; }
.pmaj			{ text-transform: uppercase !important; font-size: 80%; }
.smallcaps		{ font-variant : small-caps !important; }
.romain			{ font-weight: normal !important;; }
.bold,
.gras			{ font-weight: bold !important;; }
.sharenews,
.italic,
.italique	 	{ font-style: italic !important;; }
.barre, .raye	{ text-decoration: line-through !important; }
.soul			{ text-decoration: underline !important; }
.nounderline, 
.passoul		{ text-decoration: none !important; }
.tasse			{ letter-spacing: -1px !important ; }


sub				{ font-size: 65%; }
sup				{ font-size: 66%; vertical-align: super; line-height: 15%; }


/* Pour codage informatique */
samp, .samp, 
.instr, .tag 	{ font-family: "Segoe UI", Tahoma, Charcoal, Chicago, 
				  "MS Sans Serif", sans-serif ; 
				  font-size: 89%; font-weight: bold; 
				  color: #6600dd !important; }
code, .code		{ font-family: Consolas, "Courier New", Courier, monospace; 
				  font-size: 95%; font-weight: bold;
				  color: #3300ff; }



/*Couleurs*/
.accent,
.accent1, 
.accent2		{ font-weight: bold }
.accent2		{ font-size: 105%; }

.couleur,
.accent, 
.accent1, 
.accent2		{ color: #007020 !important; }


.verifier		{ color: #000077 !important; }

.rouge			{ color: #c1002b !important; } /*cc2222*/
a.rougefonce,
.rougefonce,
.rougevin		{ color: #8c1713 !important; } /*9f1616*/
a.bleu,
.bleu			{ color: #110099 !important; }
.bleupale		{ color: #3a2add !important; }

a.jaune,
.jaune			{ color: #FFFF00 !important; }
a.jaunepale,
.jaunepale		{ color: #FFFF77 !important; }
a.beige,
.beige			{ color: #ffe8a1 !important; } /*ddc266*/
a.brun,
.brun			{ color: #062088 !important; }
a.or,
.or				{ color: #bb441a !important;}
a.orange,
.orange			{ color: #f58220 !important; } /*bb5511  f78f1e*/
a.vertlime,
.vertlime		{ color: #d0ff66 !important; }
a.vertpale,
.vertpale		{ color: #ccffaa !important; } 
.sharenews,
a.vert,
.vert			{ color: #007021 !important; } /*008808*/
a.vertfonce,
.vertfonce		{ color: #004411 !important; }
a.violet,
.violet			{ color: #770077 !important; }
a.teal,
.teal			{ color: #336666 !important; }
a.gris,
.note, .descr,
.gris			{ color: #777777 !important; }
a.grispale,
.grispale		{ color: #aaaaaa !important; }
a.blanc,
.blanc			{ color: white !important; }
a.noir,
.noir			{ color: #000000 !important; }

.condense { 
	font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, 
			"Liberation Sans Narrow", "Liberation Sans", 
			"Myriad Pro Cond", "Myriad Pro Condensed", "Myriad Pro", 
			"Gill Sans MT Condensed", "Gill Sans MT", 
			"Ubuntu Condensed", sans-serif;
	font-stretch: condensed;
}
.sansserif { 
		font-family: Calibri, "Myriad Pro", "Liberation Sans", "Gill Sans MT", 
				FreeSans, Arial, Helvetica, sans-serif; }
.serif { 
		font-family: Cambria, "Minion Pro", "Liberation Serif", 
				"Times New Roman", Times, serif; }







/*Styles de liens */

a.nohover {
		background-color: transparent !important;
}

a.descr {
		font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, 
				"Liberation Sans Narrow", "Liberation Sans", 
				"Myriad Pro Cond", "Myriad Pro Condensed", "Myriad Pro", 
				"Gill Sans MT Condensed", "Gill Sans MT", 
				"Ubuntu Condensed", sans-serif;
		font-stretch: condensed;
		font-size: 73%;
		margin-left: 9px; 
		color: #6a6459;
}


/*Liens externes: icônes pour dire le type de document */
a.externe		{ background: url(/img/externe.png) no-repeat center right; padding-right: 14px; }
a.doc, a.docx	{ background: url(/img/doc.png) no-repeat center right; padding-right: 16px; }
a.info			{ background: url(/img/info.png) no-repeat center right; padding-right: 12px; }
a.lexique		{ background: url(/img/lexique.png) no-repeat center right; padding-right: 25px; }
a.pdf			{ background: url(/img/pdf.png) no-repeat center right; padding-right: 16px; }
a.ppt, a.pptx	{ background: url(/img/pptx.png) no-repeat center right; padding-right: 16px; }
a.xls, a.xlsx	{ background: url(/img/xls.png) no-repeat center right; padding-right: 16px; }
a.externepdf,
a.pdfexterne	{ background: url(/img/externepdf.png) no-repeat center right; padding-right: 24px; }
a.nouveau		{ background: url(/img/newrouge.gif) no-repeat center right; padding-right: 45px; }
a.nouveaur		{ background: url(/img/newred9.gif) no-repeat center right; padding-right: 19px; }
a.nouveauj		{ background: url(/img/newyel9.gif) no-repeat center right;  padding-right: 19px; }



a:link,
a:active 		{ color: #bb1133; text-decoration: underline; text-decoration-style: dotted; }
a:visited 		{ color: #aa2233; }
a:hover 			{ color: #bb1133 !important; 
				  background-color: #ffe8a1; } /*ffe8a1  fff4cc */
